@charset "utf-8";
/* CSS Document */

body {
	font:75% Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#CCC;
	margin:0 auto;
}
ul{
	margin-top:5px;
	margin-left:-23px;
	color:#000;
}
img{
	border:0px;
}
table{
	border:0px;
	border-spacing:0px;
	padding:0px;
}
a:link, a:visited{
	color:#DDD;
	text-decoration:none;
}
a:hover{
	color:#FFF;
	text-decoration:none;
}
#h-f {
	margin:0 auto;
	padding:0px;
	width:950px;
	text-align:right;
	position:relative;
	color:#FFF;
}


a.tmem:link, a.tmem:visited{
	color:#DDD;
}
a.tmem:hover, a.tmem:active{
	color:#FFF;
}


#h-s {
	width:100%;
	min-width:950px;
	background-color:#6da31b;
}
#h-s0 {
	margin:0 auto;
	width:950px;
	height:75px;
}
#h-s1 {
	position:relative;
	float:left;
	width:300px;
	height:65px;
	margin-top:7px;
}
#h-s2 {
	position:relative;
	float:right;
	width:650px;
}
#m-f {
	margin:0 auto;
	width:950px;
	text-align:right;
	color:#000;
}
#m-f a{
	color:#000;
}
#m2f {
	margin:0 auto;
	height:20px;
	width:950px;
}
#m3f {
	margin:0 auto;
	height:30px;
	width:950px;
}
#m-s {
	margin:0 auto;
	width:950px;
}
#m-s1 {
	float:left;
	width:125px;
	color:#FFF;
}
#m-s2 {
	float:right;
	width:820px;
	background-color:#FFF;
	min-height:250px;
	color:#666;
	font-size:13px;
	position:relative;
}
#m-s2 a:link, a:visited{
	color:#666;
	text-decoration:none;
}
#m-s2 a:hover{
	color:#333;
	text-decoration:none;
}
#f-e {
	float:right;
	width:820px;
}
#f-e a{
	color:#333;
}
.taller {
	height:10px;
}
.gbg {
	background-color:#718B50;
	color:#FFF;
}
.you {
	text-align:right;
	font-size:14px;
	color:#000;
}
.zuida {
	width:100%;
}
.f14b {
	font-size:14px;
	color:#FFF;
}
.f14d {
	font-size:14px;
	color:#000;
}
.f14g {
	font-size:14px;
	color:#666;
}
.f16d {
	font-size:16px;
	color:#000;
}
.f16g {
	font-size:16px;
	color:#666;
}
.you {
	text-align:right
}
/* menu */
#menu_text tr td b{
	color:#333;
	font-size:14px;
}
#mepb a{
	font-size:12px;
	color:#333;
}
#mesb a{
	font-size:12px;
	color:#333;
}
.ptsh a{
	color:#333;
	font-size:14px;
}
#sdet{
	position:absolute;
	text-align:left;
	font-size:14px;
}
#sdet img{
	position:relative;
}
/* below for pages */
.fg {
	color:#999;
	font-size:12px;
}
.fg a{
	color:#999;
	font-size:12px;
}
.ajt{
	color:#666;
	font-size:18px;
}
.tisty {
	color:#000;
	font-size:16px;
}
.alert {
	color:#F00;
	font-size:12px;
}
.bgd {
	background-color:#EEE;
}
.ybg{
	background-color:#FF6;
}
.bgdc {
	background-color:#CCC;
}
.xght {
	font-size:12px;
	text-align:right;
	width:100px;
}
.cpf {
	color:#222;
	font-size:12px;
}
.cpf a:link, a:visited {
	color:#222;
	text-decoration:none;
}
.cpf a:hover {
	color:#000;
	text-decoration:none;
}
.editform {
	background-color:#EEE;
	color:#000;
	width:100%;
}
.is_ti {
	font-size:20px;
	color:#6da31b;
}
.os_ti {
	font-size:20px;
	color:#999;
}
.pii{
	table-layout:fixed;
	border:1px solid #6da31b;
	height:65px;
}
.pio{
	table-layout:fixed;
	border:1px solid #999;
	height:65px;
}
.itf{
	font-size:14px;
	color:#6da31b;
	padding:4px;
}
.otf{
	font-size:14px;
	color:#999;
	padding:4px;
}
.tt{
	color:#FFF;
	background-color:#6da31b;
	font-size:12px;
}
.iif{
	color:#6da31b;
	font-size:15px;
	white-space:nowrap;
	font-weight:bold;
}
.iof{
	color:#999;
	font-size:15px;
	white-space:nowrap;
	font-weight:bold;
}
.itnd{
	font-size:12px;
	color:#666;
}
.bifo{
	font-size:18px;
	color:#000;
}
.bif2{
	font-size:20px;
	color:#FFF;
}
.bif3{
	font-size:20px;
	color:#DDD;
}
.bif4{
	font-size:14px;
	color:#333;
}
.dis{
	display:none;
}
.ph2{
	width:70px;
	text-align:center;
	padding:1px;
}
.aci {
	font-size:16px;
	color:#6da31b;
}
.aco {
	font-size:16px;
	color:#999;
}
/* foot */
#totop{
	position:relative;
	width:100%;
	height:15px;
	text-align:right;
	color:#FFF;
}
.rong{
	width:100%;
	overflow:auto;
}
#snb{
	position:absolute;
	display:none;
	background-color:#DDD;
	width:350px;
	min-height:100px;
}
#scdv{
	background-color:#DDD;
	float:right;
	padding:5px;
}
span{
	background-color:#FF3;
}
